
nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #12262b;
  color: white;
  padding: 20px;
}

.company {
  font-size: 26px;
  text-decoration: none;
  color: white;
}

.company:hover{
  color: #30735f;
}

.right-section {
  margin-left: auto;
}

.right-section button{
  background-color: #4caf50;
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.right-section button:hover{
  background-color: #d4e8ed !important;
  color: black;
}

.cart-icon{
  font-size: 40px !important;
  margin-left: 20px !important;
  margin-right: 20px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.cart-icon:hover{
  cursor: pointer;
  color: #30735f;
}